@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:300,300italic,700&subset=latin,latin-ext);

/*	body {
 		background: url('../images/bg.jpg') top center fixed;
 		background-size: 100% 100%;
 		}
@media only screen and (min-width: 1200px) {
 }
	*/
/*Reset*/
*{

 margin: 0;
 border:0;
 padding: 0;
 outline: 0;
 font-size: 100%;
 font-family: inherit;
 vertical-align: baseline;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 }

/*
// -----------------------základní prvky---------------------------------------
*/
body{
 /*background: url('/images/bg.jpg') fixed; */
 background:#fff;
 font-family:'Open Sans';
 }

.brands{
 position:fixed;
 top:0;
 left:0;
 background:#fff;
 width:100%;
 -moz-box-shadow:  #333 1px 1px 5px;
 -webkit-box-shadow: #333 1px 1px 5px;
 box-shadow: #333 1px 1px 5px;
 z-index:60;
 font-family:Arial,sans-serif;
 font-weight:Bold;
 font-size:1em;
 }
#logged .brands{
 top:38px;
 }

#around {
 margin:15px auto 30px auto;
 }
#logged #around {
 }
#top{

 }
.content {
 width: 1020px;
 text-align: center;
 margin:0 auto;
 }

.main {
 min-height:800px;
 }
.head {
 text-align:left;
 }
#logo{
 float:left;
 width:320px;
 margin-top:15px;
 margin-bottom:10px;
  }
#logo img{
 border:0;
 width:360px;
 }
#topbanner{
 margin-top:18px;
 width:550px;
 float:left;
 }
#headlog{
 float:right;
 margin-top:5px;
 text-align:right;
 font-size:0.8em;
 font-family:Arial, sans-serif;
 }
#headlog a{
 color:#03A5A5;
 }
#headlog a:hover{
 color:#666;
 text-decoration:none;
 }
#callus{
 font-family: "Roboto Slab", sans-serif;
 float:right;
 text-align:right;
 color:#8C9DA6;
 font-size:32px;
 padding-top:12px;
 }
#callus strong{
 color:#716664;
 }
#callus span{
 font-size:14px;
 display:block;
 }

.head form{
 float:right;
 margin-top:15px;
 display:table;
 width:234px;
 }
.head form div input{
 vertical-align:middle;
 -webkit-border-radius: 0 !important;
 }
.head form div{
 display:table-cell;
 }
.head form div a{
 font:bold 12px Arial;
 color:#663399;
 text-align:center;
 display:block;
 }
.head form div a:hover{
 text-decoration:none;
 }
#vyraz{
 background: url('/images/spole.gif') center left repeat-x;
 border:1px solid #ccc;
 width:180px;
 height:38px;
 margin-left:4px;
 margin-right:-4px;
 padding:2px;
 padding-left:6px;
 font-size:18px;
 font-family: "Open Sans Condensed", sans-serif;
 font-weight:300;
 }
.head .sub{
 vertical-align:middle;
 margin-left:-4px;
 background:#666;
 height:38px;
 width:38px;
 color:#fff;
 font-size:1.6em;
 text-align:center;
 border:0;
 }
.search{

 }

.fixedTop {
 padding: 0px;
 position: fixed;
 width: 100%;
 top: 0;
 left: 0;
 z-index: 200;
 border-bottom: 1px solid #ccc;
 height:60px;
 background: rgba(255, 255, 255, 0.802);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8cffffff', endColorstr='#8cffffff');
 box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
 -webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.4);
 -moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.4);
  }
#logged .fixedTop{
 top:38px;
 }
.fixedTop>div{
 margin:0 auto;
 width:1020px;
 }
.fixedTop #logo,
.fixedTop #logo img{
 width:240px;;
 margin-top:6px;
 }
.fixedTop #headlog,
.fixedTop #callus,
.fixedTop form,
.fixedTop br{
 display:none;
 }
.fixedTop .topbar{
 border:0;
 padding-top:10px;
 padding-left:20px;
 margin-top:0;
 }
.rolledOut{
 padding-top:120px;
 }

.head hr,
.kosik hr,
.prefix hr{
 display:none;
 }
hr.es,
hr.divend,
br.divend{
 clear:both;
 visibility:hidden;
 margin:0px;
 height:1px;
 padding:0;
 }
.topbar{
 text-align:left;
 margin-top:10px;
 clear:right;
 float:right;
 }
.topbar ul{
 list-style-type:none;
 font-family: 'Roboto Slab', serif;
 font-weight:bold;
 }
.topbar li{
 margin:1px;
 padding:0;
 line-height:120%;
 /*background:url('/images/topli.gif') right center no-repeat;*/
 text-align:left;
 float:left;
 font-size:14px;
 }
.topbar a{
 display:inline-block;
 color:#333;
 text-decoration:none;
 display:block;
 padding:8px 8px;
 }
.topbar a:hover{
 color:#fff;
 background:#716664;
 transition: 0.6s ease-in-out;
 }
.topbar a i{
 color:#666;
 }
.topbar a:hover i{
 color:#fff;
 }

 .lvl2{
 position:absolute !important;
 z-index:200;
 width:240px;
 margin-top:0px;
 padding:0 4px;
 background:#63BE6F;
 display:none;
 border-top:0;

 }
.lvl2 li{
 padding:4px 2px;
 line-height:120%;
 text-align:left;
 float:none;
 }

.lvl2 li a{
 text-shadow: none;
 color:#fff;
 font-size:0.95em;
 font-weight:normal;
 }
.lvl2 li a:hover{
 color:#fff;
 text-decoration:underline;
 }
.sublink a{
 display:inline-block;
 font-size:0.9em;
 padding:0 8px;
 }
.icon-bar,.icon-bar:before,#nav-button,.topbar a.button{
 display:none;
 font-weight:normal;
 }
/*
****************  LEFTSIDE
*/
#content{
 }
.sidebar{
 float:right;
 height:100%;
 }
#rightads{
 float: right ;
 width:160px;
 margin:0 12px 0 0;
 background:#f1f1f1;
 min-height:600px;
 font-family:Arial, sans-serif;
 font-size:0.8em;
 }
#rightads #anketa{
 text-align:left ;
 padding:4px;
 }
.leftside{
 width: 300px;
 float: right ;
 text-align:left;
 height:100%;
 }
.leftside h3,
.leftside h4,
.rightside h3{
 padding:7px;
 padding-left:13px;
 color:#9A8A74;
 font-family: 'Open Sans Condensed', sans-serif;
 color:#666;
 font-weight:normal;
 font-size:20px;
 border-bottom:1px solid #999;
 }
.menu,
.mainmenu{
 background:url('/images/menu.gif') repeat-x;
 margin-bottom:10px;
 }
.menu h2{
 padding:8px;
 font:bold 1em Arial;
 color:#333;
 }
.menu p{
 padding:8;

 color:#333;
 }
.leftside a{
 color:#333;
 }
.leftside a:hover{
 text-decoration:none;
 }
.leftside p{
 text-align:left;
 font-size:11px;
 padding:8px;
 line-height:140%;
 }
.leftside p a{

 color:#C60202;
 }
.leftside p:hover{
 color:#000;
 }
.leftside center h3{
 text-align:left;
 margin-top:15px;
 }
.leftside ul{
 list-style-type:none;
 margin-bottom:10px;
 margin-top:1px;
 }
.leftside li,
#menu1 li,#menu2 li{
 display:block;
 border-bottom:1px solid #ccc;
 border-top:1px solid #fff;
 font-family:Tahoma;
 font-size:0.8em;
 }
.leftside li:hover,
#menu1 li:hover,#menu2 li:hover{
 }
.leftside li a{
 display:block;
 color:#333;
 padding:4px;
 padding-left:24px;
 text-decoration:none;
 background:url('/images/lli.gif') 7px 7px no-repeat;
 }
.leftside li a:hover{
 text-decoration:underline;
 background:url('/images/llih.gif') 7px 7px no-repeat;
 }
#menu1,#menu2{
 margin-left:170px;
 width:170px;
 }
#menu2{
 margin-top:25px;
 }

#rss a{
 color:#990000;
 font-size:14px;
 font-weight:bold;
 }

/*
****************  MIDDLE
*/
.adsense{
 width:250px;
 float:right;
 margin-left:12px;
 }
.upper{
 text-align:center;
 }
.upper h1{
 text-align:center;
 color:#DE32E2 !important;
 }
.navigace{
 padding:10px 0;
 font-size:0.8em;
 }
.viewfoto a,
.middle a{
 color:#A5C63B;
 text-decoration: underline;
 }
.middle p a{
 color:#A5C63B;
 }
.viewfoto a:hover,
.middle a:hover {
 text-decoration: none;
 }
.middle,
.middlew{
 padding:10px  10px 0;
 text-align:left;
 margin:0 50px;
 font-family:'Open Sans',sans-serif;
 }
.tc10 .middle{
 float:none;
 width:100%;
 padding:0;
 margin:0;
 }
.tc8 .middle{
 float:none;
 width:100%;
 padding:0;
 margin:0;
 }
.tc10 .viewfoto{

 }
#wider .middle{
 float:none;
 width:100%;
 margin:0;
 }

.chyba_prihlaseni{
 float: left;
 width: 470px;
 margin-left:5px;
 }
.middle h1,
.middlew h1{
 font-size: 2.4em;
 font-family: 'Roboto Slab', serif;
 padding:8px;
 padding-left:0px;
 margin:15px 0px;
 font-weight:bold;
 text-align:center;
 color:#2A3450;
 }
.clanky h1{
 margin-left:0px;
 }
.middle h2,
.middlew h2,
.kontakty h2{
 font-size: 1.8em;
 font-family: 'Roboto Slab', serif;
 margin:20px 0;
 color:#716664;
 font-weight:bold;
 padding:8px 0 8px 0;
 text-align:center;
 }
.middle h2 a{
 color:#353535;
 text-decoration:none;
 }
.middle h2 a:hover{
 color:#C60202;
 transition:color 0.3s ease-in-out;
 text-decoration:underline;
 }
.middle h2 span{
 color:#222;
 }
.chyba_prihlaseni h3,
.middle h3,
.middlew h3,
.viewfoto h3{
 font-size: 1.4em;
 font-family: 'Roboto Slab', serif;
 margin-bottom:5px;
 padding:0px;
 color:#353535;
 font-weight:bold;
 }
h3#comments{
 border-top:1px dashed #cccccc;
 padding-top:8px;
 margin-top: 30px;
 }
.middle h4,
.middlew h4{
 font: 1.2em Arial;
 margin-bottom:5px;
 padding:0px;
 color:#CC9900;
 font-weight:bold;
 margin:10px;
 }
.middle hr{
 visibility:hidden;
 }
.textBody{
 margin-left:90px;
 margin-right:90px;
 position:relative;
 }
.chyba_prihlaseni p,
.middle p,
.middlew p,
.pozn div{
 font-family: 'Roboto Slab', serif;
 line-height:140%;
 text-align:left;
 margin:20px 0 20px 0;
 font-size:1.1em;
 color:#333333;
 }
.middle blockquote{
 padding:8px 16px;
 margin-left:40px;
 padding-right:60px;
 border-left:3px solid #ccc;
 background:url('/images/blockquote.png') right bottom no-repeat;
 }
#perex{
 font-size:1.3em;
 font-weight:bold;
 }
.akt{
 display:inline-block;
 padding:0 4px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 color:#fff !important;
 font-family:"Helvetica Neue",Helvetica,Arial,"lucida grande",tahoma,verdana,arial,sans-serif;;
 font-size:12px;
 font-weight:500;
 background:#C90000;
 }
#bodyClan{
 margin-left:50px;;

 }
#bodyClan p strong{
 font-weight:normal;
 color:#252525;
 }

.middle center{
 font:0.8em Arial;
 color:#666;
 }
.middle p strong{
 color:#363636;
 }
.middle ol,
.middlew ol{
 font-family: 'Roboto Slab', serif;
 font-size:1.2em;
 line-height:140%;
 margin-left:28px;
 }
.middle ol li,
.middlew ol li{
 line-height:170%;
 }
.middle ul,
.middlew ul{
 list-style-type:none;
 font-family: 'Roboto Slab', serif;
 line-height:140%;
 font-size:1.1em;
 color:#333;
 text-align:left;
 }
.middle img{
 margin:8px 0;
 }
.rounded{
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 }
.middle ul li,
.middlew ul li{
 line-height:150% !important;
 margin-left:14px;
 padding-left:26px;
 background:url('/images/lim.png') 0px 6px no-repeat;
 }

ul.nolist{
 list-style-type:none;

 }
ul.nolist{
 margin-left:0px;
 padding-left:14px;
 }
.middle img{
 width:auto;
 }

.viewfoto table td,
.viewfoto table th,
.middle table td,
.middle table th,
.middlew table td,
.middlew table th {
 font-family:Verdana;
 font-size:0.6em;
 margin: 0px;
 padding:2px;
 }

table.cenik,
table.table{
 background:#ccc;
 width:100%;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 }
table.cenik th,
table.cenik td,
table.table th,
table.table td{
 padding:8px !important;
 text-align:left;
 font-size:13px;
 background:#fff;
 }
table.cenik th,
table.table th{
 background:#f1f1f1;
 }
table.cenik th img{
 float:right;;
 margin:0 6px 0 10px;
 }
table.cenik td img{
 float:left;;
 margin:0 10px 0 6px;
 }
tr.cenik-hl th{
 background:#eee;
 }
.kontakty table{
 margin-left:20px;
 }

table.cenik>tr:first-child>th:first-child,
table.cenik>tr:first-child>td:first-child {
    -moz-border-radius-topleft:6px;
    -webkit-border-top-left-radius:6px;
    border-top-left-radius:6px
    border-radius: 6px 0px 0px;
}

table.cenik>tr:first-child>th:last-child,
table.cenik>tr:first-child>td:last-child {
    -moz-border-radius-topright:6px;
    -webkit-border-top-right-radius:6px;
    border-top-right-radius:6px
}
table.cenik>tr:last-child>th:first-child,
table.cenik>tr:last-child>td:first-child {
    -moz-border-radius-bottomleft:6px;
    -webkit-border-bottom-left-radius:6px;
    border-bottom-left-radius:6px
}

table.cenik>tr:last-child>td:last-child {
    -moz-border-radius-bottomright:6px;
    -webkit-border-bottom-right-radius:6px;
    border-bottom-right-radius:6px
}
table.cenik .wrong{
 background:#FFE0C2 url('/ikony/wrong-small.png')  6px center no-repeat;
 padding-left:26px !important;
 color:#7A0000;

 }
table.cenik .greenok{
 background:#D9FFB3 url('/ikony/ok-small.png')  6px center no-repeat;
 padding-left:26px !important;
 color:#2B5700;
 }.kontakty table{
 margin-left:20px;
 }
#avatar img{
 border:8px solid #ccc;
 margin-bottom:10px;
 }
#print{
 float:right;
 }
.uver{
 float:left;
 }
.pozn2,
.pozn{
 padding:6px 10px 0 10px;
 margin:16px 0 16px 0;
 border:1px solid #A1E1F4;
 background:#DDF4FB;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 }
.pozn p strong{
 color:#0D7B9B;
 }
.eshop .pozn p strong{
 color:#323232;
 }
.pozn2 p,.pozn p{
 text-indent:0px;
 margin-top:4px
 }
.pozn h2{
 margin-top:0px;
 }
.pozn2 h3,.pozn h3{
 color:#333;
 margin-top:0px;
 margin-bottom:10px
 }
.pozn2 h3{
 color:#b00000;
 margin-top:0px;
 margin-bottom:10px
 }
.pozn ul,
.pozn2 ul{
 margin-left:10px;
 margin-bottom:10px;
 }
.pozn ul li,
.pozn2 ul li{
 margin-left:10px;
 }
.bulbHint{
 padding:10px;
 padding-left:60px;
 background:#FFEEBD url('/ikony/bulb.png') 4px center no-repeat;
 border:1px solid #FFDB70;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 min-height:40px;
 }
.paperBack{
 background:#FFE699 url('/images/paperback.jpg') center center no-repeat;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 color:#330000;
 padding:8px 0;
 }
.paperBack p{
 color:#330000;
 }
.paperBack h2{
 color:#6B1B00;
 font-size:0.9em;
 }
.paperBack ul li{
 line-height:150% !important;
 margin-left:0px;
 padding:10px 10px 10px 28px;
 background:url('/images/pli.gif') 10px 14px no-repeat;
 color:#330000;
 border-bottom:1px dashed #CC9900;
 }
.one3{
 float:right;
 margin:2px 0px 2px 16px;
 width:36%;
 }

.twocols>div,
.twocols>div{
 float:left;
 width:50%;
 }
.one3 h2,
.one3 h3,
.one3 h4,
.one3 p,
.twocols div h2,
.twocols div h3,
.twocols div h4,
.twocols div p{
 margin-left: 10px;
 margin-right: 10px;
 }
.threecols>div{
 float:left;
 width:33%;
 }
.threecols div h2,
.threecols div h3,
.threecols div h4,
.threecols div p{
 margin-left: 10px;
 margin-right: 10px;
 }
.srovnani{
 padding:8px;
 border:1px dotted #FFDB70;
 background:#FFF5D6;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 }
.srovOk,
.srovWrong{
 width:49%;
 float:left;
 margin-top:0;
 }
.srovnani p{
 color:#333;
 padding:0;
 margin:0;
 }

.srovnani h3{
 margin: 8px 0;
 padding: 4px 0;
 padding-left:30px;
 color:#333;
 }
.srovnani .srovOk h3{
 background: url('/ikony/ok.png') top left no-repeat;
 -moz-background-size:24px 24px;
 background-size:24px 24px;
 }
.srovnani .srovWrong h3{
 background: url('/ikony/cancel.png') top left no-repeat;
 -moz-background-size:24px 24px;
 background-size:24px 24px;
 }

#box-anketa{
 border:1px solid #eee;
 float:left;
 width:184px;
 margin-right:20px;
 margin-left:-90px;
 padding:8px;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
 }

#zazadat{
 text-align:center;
 }
#zazadat a{
 display:block;
 background:url('/images/zazadat.jpg') 0 0 no-repeat;
 width:263px;
 height:70px;
 margin:10 auto;
 text-decoration:none;
 }
#zazadat a:hover{
 background:url('/images/zazadathover.jpg') 0 0 no-repeat;
 }
#zazadat a span{
 display:block;
 font-weight:bold;
 text-shadow: #222 1px 1px 1px;
 color:#f1f1f1;
 padding:26 0 0 40;
 font-family:Arial;
 font-size:18px;

 }
.stats{
 clear:both;
 display:block;
 font-weight:normal;
 border-top:1px dashed #cccccc;
 margin:0;
 padding-top:6px;
 }
.stats span{
 color:#8E1B06;
 }
#tagcloud,
#bestart{
 text-align:left;
 font-family: 'Open Sans Condensed', sans-serif;
 }
#tagcloud h2,
#bestart h2{
 color:#333;
 margin:0 10px;
 }
#tagcloud p,
#bestart #bestart_cont{
 border:1px solid #ccc;
 margin:0 10px;
 padding:8px;
 }
#tagcloud p a{
 color:#990000;
 }
#tagcloud p a:hover{
 text-decoration:none;
 }
.bestart_clanek{
 float:left;
 margin:0 0.5%;
 width:32%;
 }

.bestart_clanek img{
 margin:0;
 width:100%;
 }
#bestart h3{
 /*height:30px;*/
 }
.bestart_clanek h3,
#relatedart h3{
 margin:4px 0;
 font-family: 'Open Sans Condensed', sans-serif;

 }
.bestart_clanek h3 a,
#relatedart h3 a{
 font-size:1.1em;
 color:#111;
 font-weight:normal;
 text-decoration:none;
 }
.bestart_clanek h3 a:hover,
#relatedart h3 a:hover{
 text-decoration:underline;
 transition:color 0.3s ease-in-out;
 color:#C60202;
 }
.bestart_clanek p{
 font-size:0.9em;
 }

#relatedart p{
 margin-top:0;
 font-size:0.75em;
 }

.strankovani,.strankovani2{ margin:15px 0; font-weight:bold; font-size:1em;   font-family: 'Open Sans Condensed', sans-serif;  text-transform:Uppercase;clear:both}
.strankovani a:hover{ text-decoration: none; }
.viewfoto .strankovani{ margin:18px; font-weight:bold; }
.viewfoto .strankovani a{ padding:2px; }
.viewfoto .strankovani a:visited{ color:black; }
.viewfoto .strankovani a:active{ border:1px solid #41A85F; }
.strankovani a{ color: #660000; text-decoration: underline; }
.strankovani b{ }
.strankovani2 a,
.strankovani2 b.active{
  display:block;
  border:3px solid #e1e1e1;
  background:#41A85F;
  color:#fff;
	text-decoration:none;
	float:left;
	margin:8px;
	width:50px;
	height:50px;

  text-align:center;
  font-size:16px;

	padding:9px;
	}
.strankovani2 a{
	margin-bottom:20px;
	}
.strankovani2 b.active,.strankovani2 a:hover{
	display:block;
  border:3px solid #41A85F;
  background:#fff;
  color:#444;
  transition:color 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
	}
/*
****************  FOOTER
*/

#bottom{
 background:#212426;
 font-family: "Open Sans", arial, sans-serif;
 text-align:left;
 font-size:1.2em;
 }
.footer-text{
 padding-bottom:20px;
 }
.footer-text li,
.footer-text a{
 color:#fff;
 }
.footer-text a:hover{
 text-decoration:none;
 }
.footer-text p{
 color:#f1f1f1;
 line-height:160%;
 }
p.footer-contact{
 color:#B5CAE4;
 font-size:1.2em;
 }
.footer-text img{
 margin:4px 10px;

 }
.footer-text h3{
 text-transform:Uppercase;
 color:#fff;
 padding:20px 0 15px 0;
 font-weight:normal;
 text-align:left;
 }
.footer-text span{
 color:#f1f1f1;

 }
.footer-text ul{
 list-style-type:none;
 padding-left:15px;
 text-align:left;

 }
.footer-text .day{
 display:inline-block;
 width:60px;
 }
.footer{

 }
.footer div{
 font-size:15px;
 color:#fff;
 margin:4px;
 text-align:center;
 padding-top:8px;
 padding-bottom:24px;
 }
.footer div ul{
 list-style-type:none;
 }
.footer div ul li{
 display:inline-block;
 padding:0 10px;
 border-left:1px solid #f1f1f1;
 }
.footer div ul li:first-child{
 border-left:none;
 }
.footer div p{
 line-height:45px;;
 }
.footer div p img{
vertical-align:middle;
 }
.footer a{
 color:#fff;
 text-decoration:none;
 }
.footer a:hover{
 text-decoration:underline;
 }

/*
FORMULARE
*/
.middlew form,
.middle form{
 margin:0;
 padding;0;
 }
.middlew fieldset,
.middle fieldset{
 margin:10px 0 10px 0;
 border:1px solid #B7D7EE;
 background:#FFFFFF url('/images/form.png') 0 0 no-repeat;
 border-radius: 4px;
 max-width:660px;
 }
.middlew fieldset{
 margin-right:-2px;
 }
.middle fieldset table{
 width:98%;
 }
.middle fieldset input,
.middle fieldset textarea,
#optin input{
 border:1px solid #f7b664;
 padding:3px;
 color:#444
 font-size:14px !important;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 }
.middle fieldset input:focus,
.middle fieldset textarea:focus,
#optin input{
 border-color:#f7b664;outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(247, 182, 100, 0.8), 0 0 8px rgba(247, 182, 100, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(247, 182, 100, 0.8), 0 0 8px rgba(247, 182, 100, 0.6);box-shadow:inset 0 1px 1px rgba(247, 182, 100, 0.8), 0 0 8px rgba(247, 182, 100, 0.6);
}
.middle fieldset input:focus:invalid:focus,
.middle fieldset textarea:focus:invalid:focus, .middle fieldset select:focus:invalid:focus,
#optin input:focus:invalid:focus {
 border-color: #E9322D;
 box-shadow: 0px 0px 6px #F8B9B7;
 }
#optin{
 padding:20px 0;
 }
#optin, #optin table, #optin div, #optin p{
 text-align:center;
 margin:auto;
 }
#optin table td,
#optin input,
#optin button.cta{
 padding:12px;
 font-size:16px;
 font-family:'Open Sans';
 }
#optin .cta{
 border: 2px solid #716664;
 background:#716664;
 color:#fff;
 }
#optin .cta:hover{
 border: 2px solid #ac9b93; 
 background:#ac9b93;
 color:#fff;
 }
.middle fieldset input[type="image"]{
 border:0;
 width: auto;
 }
.adminbar fieldset {
 padding: 25px;
 }
.adminbar fieldset input[type="text"],
.adminbar fieldset input[type="password"]{
 padding:3px !important;
 padding-left:8px;
 height:36px;
 }
.adminbar fieldset input[type="image"]{
 border:0;
 width:120px;
 margin-top:12px;
 background: transparent;
 }
#box305{
 display:none;
 }
fieldset legend{
 color:#666;
 margin:4px;
 font:bold 0.8em Verdana;
 }
.middlew fieldset table th{
 text-align:left;
 color:#333;
 font-size:0.7em;
 }
.middle fieldset th .user{
 float:right;
 width:50px;
 height:50px;
 border:1px solid rgba(82, 168, 236, 0.8);
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -moz-box-shadow:  #ccc 2px 2px 8px;
 -webkit-box-shadow: #ccc 2px 2px 8px;
 box-shadow: #ccc 2px 2px 8px;
 }
#kontakt{margin-left:15px;margin-right:10px;}
#kontakt h3{padding-left:20px;background:url('/images/phone.gif') top left no-repeat}
#kontakt fieldset{border:0}
#kontakt legend,#none{display:none;}
#kontakt table th{font-size:0.7em;color:#ccc;vertical-align:top}
#kontakt textarea{width:200px;height:60px;border:1px solid #e5e5e5;background:#f1f1f1 url('/images/tbg.gif') bottom left repeat-x;}
#kontakt #email{width:200px;border:1px solid #e5e5e5;background:#f1f1f1 url('/images/ibg.gif') bottom left repeat-x;}
#o-info ul{list-style-type:none;margin:0;padding:0;font:bold 1.2em Arial;}
#o-info ul li{border-bottom:1px dashed #666;padding:3px;padding-left:15px; background:url('/images/li2.gif') 6px 8px no-repeat;}
#o-info ul li a{color:#fff;}
#komentare{margin:0;}
#komentare i{font-size:9px;}
#komentare i{border-bottom:1px dashed #666;padding-bottom:2px;margin-bottom:2px;display:block}
.grey{border:1px solid #ccc;background:#fff url('/images/tbg.gif') bottom left repeat-x;}
.seznam td, .seznam th{
 background:#f1f1f1;
 }
#kont{
 margin-right:10px;
 }
#inscm legend{border:0}

#inscm th,#kont th{ color:#0D7B9B;font:bold 13px Arial}
#sbtn{margin-top:-8px !important;display:none}
div.autor{
 border-top:1px solid #666;
 padding:8px;
 }
div.autor img{
 float:left;;
 width:78px;
 height:78px;
 margin-right:10px;
 }
/*
INDEX
*/


#intro {
 text-align:center;
  }
.introObsah{
 /*background-attachment:fixed !important; */
 }
.introObsah>div{
 max-width:1020px;
 margin:auto;
 height: 360px;
 padding-top:20px;
 }
#intro h1{
 font-family: 'Roboto Slab', serif;
 font-size: 56px;
 color:#fff;
 padding:100px 20px 60px 20px;
 font-weight:normal;
 }
#intro p{
 font-family: 'Roboto Slab', serif;
 font-size: 30px;
 color:#fff;
 padding:20px;
 font-weight:normal;
 max-width:90%;
 margin:20px;
 padding-bottom:40px;
 text-align:left;
 text-shadow: 2px 1px 2px #000;
 }
#introcategory{
 background:url('/images/intro01.jpg') center center;
 height:76px;
 }
#introcategory h1{
 font-weight:normal;
 font-size: 46px;
 color:#fff;
 text-shadow: #000 2px 2px 1px;
 text-align:left;
 padding-top:8px;
 font-family: 'Roboto Slab', serif;
 }

.cta, .middle a.cta{
 display:inline-block;
 background:#716664;
 color:#fff;
 text-decoration:none;
 padding:16px 36px;
 border:2px solid #f7b664;
 text-decoration:none !important;
 font-size:0.9em;
 font-weight:bold;
 }
.cta:hover, .middle .cta:hover{
 background:#ac9b93;
 border:2px solid #ac9b93;
 color:#fff;
 }
input.cta{
 display:block;
 font-size:26px;
 font-weight:bold;
 max-width:240px;
 margin-left:auto;
 margin-right:auto;
 }
#intro .cta{
 border:2px solid #f7b664;
 color:#fff;
 text-shadow:none !important;
 font-size:0.8em;
 margin-top:40px;
 margin-right:30px;
 background:#716664;
 }
#intro .cta:hover{
 border:2px solid #ac9b93;
 background:#ac9b93;
 }
.nstep{
 background:#2A3450;
 color:#fff;
 display:inline-block;
 float:left;
 font-size:40px;
 font-weight:bold;
 text-align:center;
 padding-top:12px;
 width:80px;
 height:80px;
 margin-right:12px;
 }
 
.row{
 padding:40px 0;
 }
.dark{
 background:#ac9b93;
 }
.dark h2, .dark li, .dark p{
 color:#fff;
 }
.usp p, .usp h3{
 text-align:center;
 }
.usp h3 span, #postup h3 span{
 display:inline-block;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 font-size:40px;
 color:#fff;
 background:#A5C63B;
 text-align:center;
 line-height:120px;
 width:120px;
 }
#reference{
 background:url('/images/reference_pattern.jpg') 0 0 fixed;
 }
#reference img{
 display:none;
 }
#reference .col1{
 background:url('/images/reference_de.png') center center no-repeat;
 min-height:540px;
 }
#reference .col2{
 padding-top:90px;
 }
#reference .col2 h3{
 text-align:left;
 }
#postup>div>div.twocols{
 margin-top:25px;
 }
#postup p{
 text-align:center;
 font-size:1em;
 }
.center{
 text-align:center;
 }

#fotos{
 text-align:center;

 }
#fotos img{
 width:245px;
 height:153px;

 }

#optinform{
 background:url('/images/pattern.jpg');
 
 }
#optinform h2, #optinform h3, #optinform p{
 color:#fff;
 }
#kont{
 margin:auto;
 padding-bottom:20px;
 border-bottom:1px solid #8C9DA6;
 }
#kont fieldset{
 border:0;
 padding:20px 0;
 margin:auto;
 background:transparent;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
 }


#kont table td,
#kont table th{
 color:#222;
 }
#kont table td,
#kont table th,
#kont table input,
#kont table textarea{
 font-family: 'Roboto Slab';
 padding-left:8px;

 font-size:1em;
 }

#kont table input,
#kont table textarea{
 padding:8px;
 }
#kont div{
 text-align:center;
 }
#map {
 height:400px;
 width:100%;
 background:#21190E;
}  
 
/*
-----------------------------------------------
*/
p.green,p.success,
p.darkred,p.alert,
p.progress{
 text-indent:0px;
 line-height:320%;
 color:#fff;
 background:#E8562A;
 text-align:center;
 font-size:0.9em;
 margin-top:20px;
 }
p.darkred a,p.alert a,
p.green a,p.success a,
p.progress a{
 color:#fff;;
 }

p.green,p.success{
 color:#fff;
 background:#5EBD00;
 }
p.progress{
 color:#fff;
 background:#BDBD00;
 }
.prefix p,
.middle p.alert,
.middle p.green,
.middle p.progress{
 margin:5px 0 5px 0;
 padding:10px;
 }
.darkred{
 color:#b00000;
 }
#box252{
 background:#E8562A;
 position:fixed;
 right:0;
 bottom:0;
 padding:8px;
 z-index:100;
 }
#box252 a{
 color:#fff;
 float:right;
 }
#box252 p a{
 color:#fff;
 float:none;
 }
/*
-----------------------fotogalerie---------------------------------------
*/
.viewfoto{
 float: left;
 padding: 0px;
 margin: 0px;
 }
.viewfoto img,.viewfoto h3,.viewfoto span{

 }

.viewfoto .body img{
 width:50px;
 height:60px;
 }

.viewfoto h3{
 margin-left:10px;
 margin-top:10px;
 }
.viewfoto span{
 color:#666666;
 }
.viewfoto .strankovani2{
 position:absolute;
  background:url('/images/bg503.png');
 _background:url('/images/50bg1.gif');
 margin-top:-90px;
 padding:8px;
 color:#fff;
 width:468px;
 }
table.foto{
 padding:0px;
 }
table.foto td b{
 color:red;
 font-size:8px;
 }
.foto a {
 color: #0066CC;
 text-decoration: none;
 }
.foto a:hover {
 color: black;
 text-decoration: underline;
 }
img.nahled{
 border:0;
 margin:0px;

 }

.thumb{
 margin-top:5px;
 max-width:245px !important;
 }
.thumb a:hover{
 margin-bottom:0px;
 border: 2px solid #4E4E27;
 }
.showfoto{
 border-top:1px solid #f0f0f0;
 border-bottom:1px solid #f0f0f0;
 color:#444;
 padding-top:15px;
 margin-bottom:15px;
  }
.showfoto h2{
 font-size:1em;
 color:#333;
 padding-left:10px;
  }
.showfoto div{
 float:left;
 width:19%;
 height:19%;
 font-size:0.75em;
 text-align:center;
 margin:0.5%;
 }
.showfoto div img{
 max-width:120px !important;
 }


.datem{
 font-size:1.1em;
 font-family: 'Open Sans Condensed', sans-serif;
 color:#666;
 }
.datem i{
 font-size:0.9em;
 }
#preview_img{
 margin:8px 0;
 padding:10px 0;
 text-align:center;

 }
#preview_img .zoom {
     position:absolute;
     width:34px;
     height:34px;
     margin-left:-40px;
     margin-top:14px;
 }
#preview_img img{
 border:0;
 width:auto;
 max-width:100%;
 margin:auto;
 }
#preview_img strong,
#preview_img em,
.ArtFoto strong,
.ArtFoto em{
 display:block;
 text-align:center;
 font-size:13px;
 font-style:normal;
 font-family:Arial;
 color:#000;
 }
#preview_img a{
 color:#ccc;
 }
/*
newz
*/
.bhead {
 _width: 100%;
 border-left: 1px solid #A1E1F4;
 border-right: 1px solid #A1E1F4;
 border-top: 1px solid #A1E1F4;
 border:1px solid #A1E1F4;
 background:#DDF4FB;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
 }
.bhead h2{
 margin: 5px;
 padding:5px;
 float:left;
 width:60%;
 color:#A92A54;
 }
.bhead h2 a{
 color:#A92A54;
 }
.bhead h5,.bhead h4,.bhead strong{
 text-align:right;
 margin:5px 10px 0 10px;
 padding:5px 25px 5px 0;
 font-size:10px;
 color:#363636;
 background:url('../ikony/icon-calendar.gif')  right center no-repeat;
 float:right;
 width:37%;
 }

.body {
 _width: 100%;
 border: 0px;
 text-align: center;
 border-left: 1px solid #A1E1F4;
 border-right: 1px solid #A1E1F4;
 background:#DDF4FB;
 }
.body p{
 margin: 0px;
 padding:5px 8px 5px 8px;
 text-align:justify;
 font-size:12px;
 }
.body img{
 margin-bottom:10px;
 text-align:center;
 border:1px solid #cccccc;
 }
.body a.ltb{
 display:block;
 text-decoration:none;
 background:#000 url('../ikony/zoom.png') no-repeat right bottom;
 margin:8px auto 8px auto;
 text-align:right;
 }
.body a.ltb img{
 border:1px solid #000;
 margin-bottom:0px;
 }
.body a.ltb span{
 display:block;
 margin-right:18px;
 color:#f1f1f1;
 }
.bpata {
 _width: 100%;
 height: 20px;
 margin-bottom: 5px;
 background:#DDF4FB;
 border-left: 1px solid #A1E1F4;
 border-bottom: 1px solid #A1E1F4;
 border-right: 1px solid #A1E1F4;
 -webkit-border-bottom-right-radius: 4px;
 -webkit-border-bottom-left-radius: 4px;
 -moz-border-radius-bottomright: 4px;
 -moz-border-radius-bottomleft: 4px;
 border-bottom-right-radius: 4px;
 border-bottom-left-radius: 4px;
 }
.bpata p{
 float:right;
 margin:0px;
 padding: 3px;
 padding-left: 0px;
 font-size: 10px;
 font-family:"Verdana";
 text-align: right;
 }
.bpata img{
 float:left;
 border:0px;
 margin:0px;
 margin-left:2px;
 margin-right:0px;
 clear:none;
 }
/*
******KOMENTARE
*/
.komentare{
 margin-left: 10px;
 }
.komentare .bhead{
 margin-top:10px;
 }
.komentare .bhead h2{
 color:#333;
 width:200px;
 float:left;
 }
.komentare .bhead h5{
 color:#333;
 width:160px;
 float:right;
 }
.komentare .bhead,
.komentare .body,
.komentare .bpata{
 border:0;
 border-left: 5px solid #CCCCCC;
 background:#f1f1f1;
 }
.admin .bhead,
.admin .body,
.admin .bpata{
 border-left: 5px solid #b00000;
 background:#FFE1E1;
 }
.autor .bhead,
.autor .body,
.autor .bpata{
 border-left: 5px solid #339900;
 background:#EAFFDF;
 }
.user .bhead,
.user .body,
.user .bpata{
 border-left: 5px solid #006699;
 background:#E1F1FF;
 }
.cm_avatar{
 float:left;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 margin:0 8px !important;
 }
/*
DISKUSE
*/
.lvl2,.last2,
.lvl3,.last3,
.lvl4,.last4,
.lvl5,.last5,
.lvl6,.last6{
 }


.lvl2{
 padding-left:10px;
 }
.lvl3{
 padding-left:20px;
 }
.lvl4{
 padding-left:30px;
 }
.lvl5{
 padding-left:40px;
 }
.lvl6{
 padding-left:50px;
 }
.lvl7{
 padding-left:60px;
 }
.lvl8{
 padding-left:70px;
 }
.lvl9{
 padding-left:80px;
 }
.lvl10{
 padding-left:90px;
 }
.last2{
 padding-left:10px;
 }
.last3{
 padding-left:20px;
 }
.last323{
 padding-left:30px;
 }
.last4,.last44{
 padding-left:40px;
 }
.last4234,.last45{
 padding-left:50px;
 }
.last5{
 padding-left:60px;
 }
.last6{
 padding-left:70px;
 }
.last7{
 padding-left:80px;
 }
.last8{
 padding-left:90px;
 }
.last9{
 padding-left:100px;
 }
.last10{
 padding-left:110px;
 }


	/*
********HODNOCENI
*/
#hodnoceni h3{
 padding-bottom:8px;
 margin-bottom:10px;
 margin-top:16px;
 border-bottom:1px solid #ccc;
 color:#333;
 }
.hodnoceni a{
 border:0;
 }
.hodnoceni{
 font-size:0.8em;
 float:left;
 }
#hod2{
 margin-left:40px;
 margin-top:0px;
 _margin-top:20px;
 float:left;
 }
.hodnoceni-hvezdami{
 list-style:none;
 margin: 0px;
 padding:0px;
 width: 120px;
 height: 24px;
 position: relative;
 background: url("../images/hrzt_hv.gif") top left repeat-x;
 }
.hodnoceni-hvezdami li{
 padding:0px !important;
 margin:0px !important;
 /*\*/
 float: left;
 /* */
 }
.hodnoceni-hvezdami li a{
 display:block;
 width:25px;
 height: 24px;
 text-decoration: none;
 z-index: 20;
 position: absolute;
 padding: 0px;
 font-size:1px;
 color:#fff;
 }
.hodnoceni-hvezdami li a:hover{
 background: url("../images/hrzt_hv.gif") left center;
 z-index: 4;
 left: 0px;
 }
.hodnoceni-hvezdami a span{
 display:none;
 }
.hodnoceni-hvezdami a strong{
 visibility:hidden;
 }
.hodnoceni-hvezdami a:hover span{
 text-indent: 0px;
 display:block !important;
 position:absolute;
 top:0px;
 left:130px;
 z-index:100;
 font:12px sans-serif;
 color:#b00000;
 width:100px;
 text-align:center;
 margin:00px;
 padding:5px;
 }
.hodnoceni-hvezdami a.jedna-hvezda{
 left: 0px;
 }
.hodnoceni-hvezdami a.jedna-hvezda:hover{
 width:25px;
 }
.hodnoceni-hvezdami a.dve-hvezdy{
 left:25px;
 }
.hodnoceni-hvezdami a.dve-hvezdy:hover{
 width: 50px;
 }
.hodnoceni-hvezdami a.tri-hvezdy{
 left: 50px;
 }
.hodnoceni-hvezdami a.tri-hvezdy:hover{
 width: 75px;
 }
.hodnoceni-hvezdami a.ctyri-hvezdy{
 left: 75px;
 }
.hodnoceni-hvezdami a.ctyri-hvezdy:hover{
 width: 100px;
 }
.hodnoceni-hvezdami a.pet-hvezd{
 left: 100px;
 }
.hodnoceni-hvezdami a.pet-hvezd:hover{
 width: 120px;
 }
.hodnoceni-hvezdami li.current-rating{
 background: url("../images/hrzt_hv.gif") left bottom;
 position: absolute;
 height: 24px;
 display: block;
 text-indent: -9000px;
 z-index: 2;
 margin:0 !important;
 padding:0 !important;
 } 	
.hodnoceni form{
 display:none;
 }
#sdileni img{
 margin:2;
 border:0;
 } 	
/*
PLUGINY
*/

#sharer{
 float:left;
 clear:both;
 margin-top:5px;
 }
#socialShare a{
 margin-right:5px;
 }
#socialShare{
 border-top:1px solid #e1e1e1;
 border-bottom:1px solid #e1e1e1;
 padding:4px 0;
 }
#socialShare img{
 margin:0 !important;

 }
.twitter-share-button {
 width: 84px !important;
 }
.addthis_button_facebook_like{
 width:92px;
 }
.sociable{
 float:right;
 padding-bottom:6px;
 padding-top:20px;
 clear:right;
 }
#introSocial{
 position: absolute;
 z-index: 60;
 margin-left:-68px;
 width:50px;
 }
#introSocial.fixedSocial{
 position: fixed;
 top:0;
 margin-top:60px;
 }
#logged #introSocial.fixedSocial{
 margin-top:100px;
 }

#introSocial a{
 text-decoration:none;
 color:#999;
 }
#introSocial i{
	text-align:center;
  width:36px;
  height:36px;
  padding-top:2px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius:  50%;
  background:#fff;
  border:1px solid #ccc;
  display:inline-block;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 margin:5px;
 font-size:1.4em;
 }

#introSocial a:hover .icon-facebook{   background:#3b5998; color:#fff;   }
#introSocial a:hover .icon-gplus{   background:#d34836;color:#fff;    }
#introSocial a:hover .icon-linkedin{   background:#0e76a8; color:#fff;   }
#introSocial a:hover .icon-pinterest-circled{   background:#c8232c;color:#fff;    }
#introSocial a:hover .icon-twitter{   background:#00acee;color:#fff;   }
#introSocial a:hover .icon-youtube{   background:#fff;color:#c4302b;    }

#introSocial .icon-facebook{border-color:#3b5998;color:#3b5998}
#introSocial .icon-linkedin{border-color:#0e76a8;color:#0e76a8}
#introSocial .icon-gplus{border-color:#d34836;color:#d34836}
#introSocial .icon-twitter{border-color:#00acee;color:#00acee}

.reklama {
 display: none;
 }
#LeaderBanner{
 text-align:center;
 }
#h_ads336,#h_ads468,#rightads h3,#rightads h4,#rightads2 h4,#inzerce h4{
 text-align:right !important;
 font:0.6em Verdana;
 text-transform:Uppercase;
 color:#ccc;
 margin:0;
 display:block;
 background:0;
 }
#ads336,#ads468{
 border-top:1px solid #ccc;
 border-bottom:1px solid #ccc;
 }
#LeaderBanner{
 padding:2px 0;
 }
#LeaderBanner img{
 border:0px;
 }
#rightads h3,#rightads h4,#rightads2 h4{
 color:#666;
 font-size:0.65em;
 padding:2px 0;
 }
#rightads2 h4,#inzerce h4{
 color:#666;
 font-size:0.6em;
 padding:2px 0;
 }
#floatingBanner2 {width:300px; background: transparent;padding:0; float:right; min-height:600px;overflow:hidden;}
#rightads2 {float:right; position:relative;} /* take the positioning of the sidebar, and become the start point for the sidebar positioning */
#rightads2 #floatingBanner2  {float:none; position:absolute;} /* no need to float anymore, become absolutely positoned */
#rightads2 #floatingBanner2.fixed {position:fixed;} /* if the panel is sliding, it needs position:fixed */
#wrapper {
	position:relative;
	padding-bottom: 1.5em;
	overflow:hidden;
}
/* Portamento styles */
#portamento_container {
	position:absolute;
	right:0;
	top:0;
}
#regform label{
 display:block;
 font:bold 14px Arial, sans-serif;
 color:#4A4233;
 margin-top:10px;
 }
#regform fieldset input[type="text"]{
 width:95%;
 }
#regSex{
 text-align:center;
 font:bold 16px Arial, sans-serif;
 color:#4A4233;
 margin:10px;
 }
#regSex input,#regSex input:focus{
 border:0;
 }

.section-fadein{
 opacity:0;
 }

#gotop{
 position:fixed;
 right:0;
 bottom:60px;
 display:none;
 z-index:1000;
 }
p#gotop a{
 display:inline-block;
 background:#716664;
 color:#fff;
 padding:12px;
 font-size:20px;
 }


/*bootstrap*/

.nav{margin-left:0;margin-bottom:20px;list-style:none;}
.nav>li>a{display:block;}
.nav>li>a:hover,.nav>li>a:focus{text-decoration:none;background-color:#eeeeee;}
.nav>li>a>img{max-width:none;}
.nav>.pull-right{float:right;}
.nav-header{display:block;padding:3px 15px;font-size:11px;font-weight:bold;line-height:20px;color:#999999;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);text-transform:uppercase;}
.nav li+.nav-header{margin-top:9px;}
.nav-list{padding-left:15px;padding-right:15px;margin-bottom:0;}
.nav-list>li>a,.nav-list .nav-header{margin-left:-15px;margin-right:-15px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);}
.nav-list>li>a{padding:3px 15px;}
.nav-list>.active>a,.nav-list>.active>a:hover,.nav-list>.active>a:focus{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.2);background-color:#0088cc;}
.nav-list [class^="icon-"],.nav-list [class*=" icon-"]{margin-right:2px;}
.nav-list .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #ffffff;}
.nav-tabs,.nav-pills{*zoom:1;}.nav-tabs:before,.nav-pills:before,.nav-tabs:after,.nav-pills:after{display:table;content:"";line-height:0;}
.nav-tabs:after,.nav-pills:after{clear:both;}
.nav-tabs>li,.nav-pills>li{float:left;}
.nav-tabs>li>a,.nav-pills>li>a{padding-right:12px;padding-left:12px;margin-right:2px;line-height:14px;}
.nav-tabs{border-bottom:1px solid #ddd;}
.nav-tabs>li{margin-bottom:-1px;}
.nav-tabs>li>a{padding-top:8px;padding-bottom:8px;line-height:20px;border:1px solid transparent;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}.nav-tabs>li>a:hover,.nav-tabs>li>a:focus{border-color:#eeeeee #eeeeee #dddddd;}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover,.nav-tabs>.active>a:focus{color:#555555;background-color:#ffffff;border:1px solid #ddd;border-bottom-color:transparent;cursor:default;}
.nav-pills>li>a{padding-top:8px;padding-bottom:8px;margin-top:2px;margin-bottom:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.nav-pills>.active>a,.nav-pills>.active>a:hover,.nav-pills>.active>a:focus{color:#ffffff;background-color:#0088cc;}
.nav-stacked>li{float:none;}
.nav-stacked>li>a{margin-right:0;}
.nav-tabs.nav-stacked{border-bottom:0;}
.nav-tabs.nav-stacked>li>a{border:1px solid #ddd;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.nav-tabs.nav-stacked>li:first-child>a{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
.nav-tabs.nav-stacked>li:last-child>a{-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px;}
.nav-tabs.nav-stacked>li>a:hover,.nav-tabs.nav-stacked>li>a:focus{border-color:#ddd;z-index:2;}
.nav-pills.nav-stacked>li>a{margin-bottom:3px;}
.nav-pills.nav-stacked>li:last-child>a{margin-bottom:1px;}
.nav-tabs .dropdown-menu{-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
.nav-pills .dropdown-menu{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.nav .dropdown-toggle .caret{border-top-color:#0088cc;border-bottom-color:#0088cc;margin-top:6px;}
.nav .dropdown-toggle:hover .caret,.nav .dropdown-toggle:focus .caret{border-top-color:#005580;border-bottom-color:#005580;}
.nav-tabs .dropdown-toggle .caret{margin-top:8px;}
.nav .active .dropdown-toggle .caret{border-top-color:#fff;border-bottom-color:#fff;}
.nav-tabs .active .dropdown-toggle .caret{border-top-color:#555555;border-bottom-color:#555555;}
.nav>.dropdown.active>a:hover,.nav>.dropdown.active>a:focus{cursor:pointer;}
.nav-tabs .open .dropdown-toggle,.nav-pills .open .dropdown-toggle,.nav>li.dropdown.open.active>a:hover,.nav>li.dropdown.open.active>a:focus{color:#ffffff;background-color:#999999;border-color:#999999;}
.nav li.dropdown.open .caret,.nav li.dropdown.open.active .caret,.nav li.dropdown.open a:hover .caret,.nav li.dropdown.open a:focus .caret{border-top-color:#ffffff;border-bottom-color:#ffffff;opacity:1;filter:alpha(opacity=100);}
.tabs-stacked .open>a:hover,.tabs-stacked .open>a:focus{border-color:#999999;}
.tabbable{*zoom:1;}.tabbable:before,.tabbable:after{display:table;content:"";line-height:0;}
.tabbable:after{clear:both;}
.tab-content{overflow:auto;}
.tabs-below>.nav-tabs,.tabs-right>.nav-tabs,.tabs-left>.nav-tabs{border-bottom:0;}
.tab-content>.tab-pane,.pill-content>.pill-pane{display:none;}
.tab-content>.active,.pill-content>.active{display:block;}
.tabs-below>.nav-tabs{border-top:1px solid #ddd;}
.tabs-below>.nav-tabs>li{margin-top:-1px;margin-bottom:0;}
.tabs-below>.nav-tabs>li>a{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}.tabs-below>.nav-tabs>li>a:hover,.tabs-below>.nav-tabs>li>a:focus{border-bottom-color:transparent;border-top-color:#ddd;}
.tabs-below>.nav-tabs>.active>a,.tabs-below>.nav-tabs>.active>a:hover,.tabs-below>.nav-tabs>.active>a:focus{border-color:transparent #ddd #ddd #ddd;}
.tabs-left>.nav-tabs>li,.tabs-right>.nav-tabs>li{float:none;}
.tabs-left>.nav-tabs>li>a,.tabs-right>.nav-tabs>li>a{min-width:74px;margin-right:0;margin-bottom:3px;}
.tabs-left>.nav-tabs{float:left;margin-right:19px;border-right:1px solid #ddd;}
.tabs-left>.nav-tabs>li>a{margin-right:-1px;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;}
.tabs-left>.nav-tabs>li>a:hover,.tabs-left>.nav-tabs>li>a:focus{border-color:#eeeeee #dddddd #eeeeee #eeeeee;}
.tabs-left>.nav-tabs .active>a,.tabs-left>.nav-tabs .active>a:hover,.tabs-left>.nav-tabs .active>a:focus{border-color:#ddd transparent #ddd #ddd;*border-right-color:#ffffff;}
.tabs-right>.nav-tabs{float:right;margin-left:19px;border-left:1px solid #ddd;}
.tabs-right>.nav-tabs>li>a{margin-left:-1px;-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;}
.tabs-right>.nav-tabs>li>a:hover,.tabs-right>.nav-tabs>li>a:focus{border-color:#eeeeee #eeeeee #eeeeee #dddddd;}
.tabs-right>.nav-tabs .active>a,.tabs-right>.nav-tabs .active>a:hover,.tabs-right>.nav-tabs .active>a:focus{border-color:#ddd #ddd #ddd transparent;*border-left-color:#ffffff;}
.nav>.disabled>a{color:#999999;}
.nav>.disabled>a:hover,.nav>.disabled>a:focus{text-decoration:none;background-color:transparent;cursor:default;}
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}

a[href^=tel]{
    color:inherit;
}
table.seznam{
 margin: 4px;
 width: 99%;
 background-color:#CCCCCC;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 }
table.seznam tr:first-child th:first-child,
table.seznam tr:first-child td:first-child {
    -moz-border-radius-topleft:6px;
    -webkit-border-top-left-radius:6px;
    border-top-left-radius:6px
}

table.seznam tr:first-child th:last-child,
table.seznam tr:first-child td:last-child {
    -moz-border-radius-topright:6px;
    -webkit-border-top-right-radius:6px;
    border-top-right-radius:6px
}
table.seznam tr:last-child th:first-child,
table.seznam tr:last-child td:first-child {
    -moz-border-radius-bottomleft:6px;
    -webkit-border-bottom-left-radius:6px;
    border-bottom-left-radius:6px
}

table.seznam tr:last-child td:last-child {
    -moz-border-radius-bottomright:6px;
    -webkit-border-bottom-right-radius:6px;
    border-bottom-right-radius:6px
}
fieldset table.seznam{
 width: 96%;
 }
table.seznam th{
 text-align:left;
 background-color:#f1f1f1;
 font-size:14px;
 padding:6px;
 color:#666;
 white-space:nowrap;
 vertical-align: center;
 }
table.seznam th a{
 font-size:13px;
 }
table.seznam td{
 background-color:#f9f9f9;
 font-size:13px;
 padding:6px;
 }

